[data]

caption="Right I never heard of ya, and then I did hear of ya some little diddycoy razor gang I thought to myself so what."
image="Kimber.png"
dub_timestamps=[017.000]
dub_characters=["Kimber"]
